<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xlink="http://www.w3.org/1999/xlink">
<!--
****************************************************************
* ADOBE SYSTEMS INCORPORATED                                   *
* Copyright 2006 © 2006 Adobe Systems Incorporated             *
* All Rights Reserved                                          *
*                                                              *
* NOTICE:  Adobe permits you to use, modify, and distribute    *
* this file in accordance with the terms of the Adobe license  *
* agreement accompanying it.  If you have received this file   *
* from a source other than Adobe, then your use, modification, *
* or distribution of it requires the prior written permission  *
* of Adobe.                                                    *
* _____________________________________________________________*
* Adobe FrameMaker 7.2 Application Pack for S1000D             *
*                                                              *
* Graphic attribute import transform                           *
* Version   Date         By                                    *
* 0.2b      2006-08-21   Ian Proudfoot, iTP-X                  *
*                                                              *
****************************************************************
-->

	<xsl:attribute-set name="xlink">
		<xsl:attribute name="xlink:href">
			<xsl:value-of select="@xlink:href"/>
		</xsl:attribute>
		<xsl:attribute name="xlink:title">
			<xsl:value-of select="@xlink:title"/>
		</xsl:attribute>
		<xsl:attribute name="xlink:type">
			<xsl:text>simple</xsl:text>
		</xsl:attribute>
	</xsl:attribute-set>

	<xsl:attribute-set name="graphic" use-attribute-sets="xlink">
		<xsl:attribute name="boardno">
			<xsl:value-of select="@boardno"/>
		</xsl:attribute>
		<xsl:attribute name="reprowid">
			<xsl:value-of select="@reprowid"/>
		</xsl:attribute>
		<xsl:attribute name="reprohgt">
			<xsl:value-of select="@reprohgt"/>
		</xsl:attribute>
		<xsl:attribute name="reproscl">
			<xsl:value-of select="@reproscl"/>
		</xsl:attribute>
		<xsl:attribute name="align">
			<xsl:text>acenter</xsl:text>
		</xsl:attribute>
	</xsl:attribute-set>
</xsl:stylesheet><!-- Stylus Studio meta-information - (c) 2004-2006. Progress Software Corporation. All rights reserved.
<metaInformation>
<scenarios/><MapperMetaTag><MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="" destSchemaRoot="" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no"/><MapperBlockPosition></MapperBlockPosition><TemplateContext></TemplateContext><MapperFilter side="source"></MapperFilter></MapperMetaTag>
</metaInformation>
-->