<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:fm="http://www.itp-x.co.uk/xslt">

<!--
****************************************************************
* ADOBE SYSTEMS INCORPORATED                                   *
* Copyright 2006 © 2006 Adobe Systems Incorporated             *
* All Rights Reserved                                          *
*                                                              *
* NOTICE:  Adobe permits you to use, modify, and distribute    *
* this file in accordance with the terms of the Adobe license  *
* agreement accompanying it.  If you have received this file   *
* from a source other than Adobe, then your use, modification, *
* or distribution of it requires the prior written permission  *
* of Adobe.                                                    *
* _____________________________________________________________*
* Adobe FrameMaker 7.2 Application Pack for S1000D             *
*                                                              *
* References import transform                                  *
* Version   Date         By                                    *
* 0.2b      2006-08-21   Ian Proudfoot, iTP-X                  *
*                                                              *
****************************************************************
-->

	<xsl:template name="refs">
		<xsl:if test="//descript//refdm | //proced//refdm | //descript//reftp| //proced//reftp">
			<xsl:element name="fm:a"/>
			<xsl:element name="refs">
				<xsl:element name="fm:rtitle">
					<xsl:attribute name="id">refs</xsl:attribute>
					<xsl:element name="fm:tcont"/>
				</xsl:element>
				<xsl:element name="fm:rhead">
					<xsl:element name="fm:rhrow">
						<xsl:element name="fm:rhcell"/>
					</xsl:element>
				</xsl:element>
				<xsl:element name="fm:rbody">
					<xsl:for-each select="//descript//refdm[not(.=following::refdm)] | //proced//refdm[not(.=following::refdm)]">
						<xsl:element name="fm:refdmrow">
							<xsl:element name="fm:refdm">
								<xsl:copy-of select="."/>
							</xsl:element>
						</xsl:element>
					</xsl:for-each>
					<xsl:for-each select="//descript//reftp[not(.=following::reftp)] | //proced//reftp[not(.=following::reftp)]">
						<xsl:element name="fm:reftprow">
							<xsl:element name="fm:reftp">
								<xsl:copy-of select="."/>
							</xsl:element>
						</xsl:element>
					</xsl:for-each>
				</xsl:element>
			</xsl:element>
		</xsl:if>
	</xsl:template>
	<xsl:template match="refs"/>
</xsl:stylesheet><!-- Stylus Studio meta-information - (c) 2004-2006. Progress Software Corporation. All rights reserved.
<metaInformation>
<scenarios ><scenario default="yes" name="ipd2" userelativepaths="yes" externalpreview="no" url="..\Examples\DMC&#x2D;S1000DBIKE&#x2D;AAA&#x2D;DA5&#x2D;30&#x2D;00&#x2D;0000&#x2D;041A&#x2D;A.XML" htmlbaseurl="" outputurl="..\..\FrameMaker\IPD\IPDtoFrame.xml" processortype="xalan" useresolver="no" profilemode="0" profiledepth="" profilelength="" urlprofilexml="" commandline="" additionalpath="" additionalclasspath="" postprocessortype="none" postprocesscommandline="" postprocessadditionalpath="" postprocessgeneratedext="" validateoutput="no" validator="internal" customvalidator="" ><parameterValue name="mifpath" value="'C:\blah'"/></scenario></scenarios><MapperMetaTag><MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="" destSchemaRoot="" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no" ><SourceSchema srcSchemaPath="..\..\FrameMaker\IPD\DMC&#x2D;S1000DBIKE&#x2D;AAA&#x2D;D00&#x2D;00&#x2D;00&#x2D;0000&#x2D;941A&#x2D;A_000&#x2D;02.XML" srcSchemaRoot="dmodule" AssociatedInstance="" loaderFunction="document" loaderFunctionUsesURI="no"/></MapperInfo><MapperBlockPosition><template match="/"></template><template match="rdf:Description"></template><template match="dmodule[1]"></template></MapperBlockPosition><TemplateContext></TemplateContext><MapperFilter side="source"></MapperFilter></MapperMetaTag>
</metaInformation>
-->